/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  html {
    font-size: 16px;
  }

.page-node-type-galeriya .field--name-field-snimka .field--item {

    float: left;
    width: 100%;
    margin-right: 0%; 

}
header {

    float: left;
    width: 100%;
    margin-top: 108px;

}
.header {
      background-size: cover;

}
.navbar .logo img {
    max-width: 260px;
    height: auto;
}
  .header-head,
  .foot-container {
    display: none;
  }
h2, .h2 {
    font-size: 22px;
}
  header p {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .con i {
    min-width: 48px;
  }

  .header {
    height: auto;
}


}
@media only screen and (min-device-width : 480px) and (max-device-width : 768px) {

header {

    float: left;
    width: 100%;
    margin-top: 108px;

}
.region.region-banner{
      float: left;
    width: 100%;
    padding-bottom: 30px;
}

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  html {
    font-size: 24px;
  }
  .hh-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
  html {
    font-size: 26px;
  }
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
  html {
    font-size: 32px;
  }
}



/* Large screens ----------- */
@media only screen  and (min-width : 900px) {
.group-left{
  padding-right: 30px;
}
.group-right{
  padding-left: 30px;
}

}


/* Large screens ----------- */
@media only screen  and (max-width : 900px) {
.ds-2col-stacked > .group-left{
  width: 100%;
   margin-top: 20px;
}
.page-node-type-galeriya .field--name-field-snimka .field--item {

    float: left;
    width: 48%;
    margin-right: 1%; 

}
#block-bsdfgcndf{
  margin-top: 29px;
}
.path-frontpage .header .row
{
    margin-top: 20%;
}

.path-frontpage .header .row div.col-xs-12
{
    margin-bottom:20px;
}

.ds-2col-stacked > .group-right{
 width: 100%;
 margin-top: 40%;
}
}
